<!doctype html>
<html lang="de-DE">
<head>
    {{> meta}}
    <title>
        Übung zur Entity-Relationship Transformation
    </title>
</head>
<body>
    <div id="ovk-content" aria-label="Inhaltsbereich" role="main">
        {{> er-game }}           
    </div>
</body>
</html>